# Uses of Class
javafx.beans.property.adapter.ReadOnlyJavaBeanStringProperty

Packages that use ReadOnlyJavaBeanStringProperty
Package
Description
javafx.beans.property.adapter
Provides various classes that act as adapters between a regular Java Bean property and a corresponding `JavaFX Property`.

## Uses of ReadOnlyJavaBeanStringProperty in javafx.beans.property.adapter

Methods in javafx.beans.property.adapter that return ReadOnlyJavaBeanStringProperty
Modifier and Type
Method
Description
`ReadOnlyJavaBeanStringProperty`
ReadOnlyJavaBeanStringPropertyBuilder.`build()`
Generate a new `ReadOnlyJavaBeanStringProperty` with the current settings.